# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/desktop-file-install /usr/bin/glib-gettextize
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           rmanage
Version:        0.1.8
Release:        alt1_12
Summary:        Remotely monitoring machines on network
Group:          Development/Tools
License:        GPLv2
URL:            http://code.google.com/p/rmanage/
Source0:        http://rmanage.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRequires:  desktop-file-utils 
BuildRequires:  gtk-builder-convert gtk-demo libgail-devel libgtk+2-devel libgtk+2-gir-devel gettext gettext-tools

%description
This tool is used for monitoring the LAN for connected machines.

%prep
%setup -q

%build
%configure
%make_build

%install
make install DESTDIR=%{buildroot} INSTALL="install -p"

desktop-file-install  \
        --delete-original \
        --dir=%{buildroot}%{_datadir}/applications \
        %{buildroot}/%{_datadir}/applications/%{name}.desktop

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING AUTHORS ChangeLog README
%{_bindir}/rmanage
%{_datadir}/applications/%{name}.desktop
%config(noreplace) %{_sysconfdir}/%{name}

%changelog
* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_12
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_11
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_10
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_9
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_8
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_7
- update to new release by fcimport

* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_6
- initial fc import

